@charset "utf-8";
@import url("./font.css");

* { margin: 0px; padding: 0px; box-sizing: border-box; font-family: 'Pretendard', '돋움체'; letter-spacing: -0.02rem; }
html, body, .wrapper { height: 100%; font-size: 10px; font-weight: 300; line-height: 1; color: #fff; }
img { display: inline-block; vertical-align: middle; }
a { text-decoration: none; display: block; color: #fff; }
li { list-style: none; }

.bold { font-weight: 900; }
.semiBold { font-weight: 600; }
.light { font-weight: 100; }

.center { text-align: center; }
.ellipsis { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: break-all; }

.relative { position: relative; }
.none { display: none; }
.flex { display: flex; }
.flex.between { justify-content: space-between; align-items: center; }
.flex.wrap { flex-wrap: wrap; }
.button { color: #000; background: #fffdfd; border-radius: 10px; padding: 3.5rem; font-size: 2.8rem; }

.section { max-width: 1400px; margin: 0 auto 9.5rem; padding: 0 6rem; }
.section .arrow:before, .section .arrow:after { content: ""; position: absolute; bottom: 0; border-bottom: 0.3rem solid #fff; }
.section .arrow:before { width: 5.5rem; right: .1rem; bottom: .1rem; }
.section .arrow:after { width: 2rem; rotate: 45deg; right: -1rem; transform: translate(-50%, -20%); }
.section3 { margin-bottom: 13rem; }
.section4 { margin-bottom: 19.5rem; }

.flex-item { border-radius: 20px; overflow: hidden; }
.flex-item:hover img { scale: 1.05; }
.flex-item img { width: 100%; transition: .3s; }

 /* contents */
.mainImage { margin-bottom: 24px; height: 200%; }
.mainImage .bg { background: url("images/main.png") no-repeat center; background-size: cover; width: 100%;
  position: absolute; top: 0; left: 0; z-index: -1; height: calc(100% + 13.5rem); }
.mainImage .top { height: 50%; flex-direction: column; align-items: center; justify-content: space-between; }
.mainImage .logo { width: 25rem; height: auto; margin: 6rem 0 5rem; }
.mainImage .text { display: block; height: 4.3rem; }
.mainImage .text-b { margin-left: auto; }
.mainVideo { margin: 0 auto; }
.mainImage .youtube-box { border-radius: 37px; overflow: hidden; margin: 20px auto; }
.mainImage .youtube { width: 100%; height: 100%; }
.mainImage .widget { position: fixed; bottom: 70px; right: 35px; transform: translateX(-120px);
  z-index: 3; animation: rotate-45deg 2s infinite alternate; }
  @keyframes rotate-45deg {
    0% {
      transform: rotate(-15deg);
    }
    100% {
        transform: rotate(15deg);
    }
  }
.mainImage .widget img { width: 20rem; }
.mainImage .mainArrow { z-index: 1; padding: 25px; }
.mainImage .arrow { width: 6.2rem; height: auto; cursor: pointer; }
.mainImage .mainArrow.pc { display: block; }
.mainImage .mainArrow.mobile { display: none; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); }
.mainImage .mainArrow.mobile .arrow { width: 8.2rem; }

.mainImage.mobile { height: 100%; }
.mainImage.mobile .bg { background: url("images/bg_img_mo.png") no-repeat center; background-size: 100% auto; 
  height: 100%; }
.mainImage.mobile .logo { width: 40rem; margin: 10rem 0 8rem; }
.mainImage.mobile .text { height: 6rem; }
.mainImage.mobile .mainArrow.pc { display: none; }
.mainImage.mobile .mainArrow.mobile { display: block; }

.section-col2 .flex-item { width: calc((100% - 70px)/3); }
.section-col2 .flex-item .text { position: absolute; padding: 40px; left: 0; bottom: 0; font-size: 3.1rem; width: 100%; }
.section-col2 .flex-item .text p { padding-right: 60px; }
.section-col2 .arrow:after { transform: translate(-55%, -5%); }

.section-col3 { row-gap: 35px; }
.section-col3 .flex-item { width: calc((100% - 70px)/3); }
.section-col3 .flex-item .textBox { position: absolute; padding: 35px 30px; left: 0; bottom: 0; line-height: 1.25; width: 100%; }
.section-col3 .flex-item .textBox p { font-size: 2rem; }
.section-col3 .flex-item .textBox h3 { font-size: 2.5rem; margin-top: 20px; line-height: 1; }
.section-col3 .flex-item .textBox .large { font-size: 3.3rem; }

.section4 .section-col3 .flex-item .textBox { bottom: 0; top: auto; }

#ft { margin-top: 1.3rem; background: #5b5b5b; }
#ft .footer-inner { max-width: 1400px; margin: 0 auto; padding: 60px; }
#ft .logo { width: 290px; height: auto; margin-bottom: 5rem; }
#ft .textBox { line-height: 1.4; font-size: 2.4rem; margin-bottom: 4rem; }
#ft .copyright { margin-bottom: 15px; color: rgba(255,255,255,.52); font-size: 2.4rem; line-height: 1.3; }
#ft .snsBox { gap: 4.5rem; justify-content: right; }
#ft .snsBox .sns img { width: 6.6rem; }


@media screen and (max-width: 1400px) {
  html, body, .wrapper { font-size: 9px; }
  .mainImage .widget { bottom: 50px; right: 50px; left: auto; transform: translateX(0); }
  
  .section-col2 .flex-item { width: calc((100% - 60px)/3); }
  .section-col2 .flex-item .text { padding: 35px; }
  .section-col2 .flex-item .text p { padding-right: 50px; }

  .section-col3 { row-gap: 30px; }
  .section-col3 .flex-item { width: calc((100% - 60px)/3); }
  .section-col3 .flex-item .textBox { padding: 30px 25px; }
  .section-col3 .flex-item .textBox h3 { margin-top: 15px; }
}

@media screen and (max-width: 1250px) {
  html, body, .wrapper { font-size: 8px; }
}

@media screen and (max-width: 1120px) {
  html, body, .wrapper { font-size: 7px; }
  
  .section-col2 .flex-item { width: calc((100% - 50px)/3); }
  .section-col2 .flex-item .text { padding: 30px; }
  .section-col2 .flex-item .text p { padding-right: 40px; }

  .section-col3 { row-gap: 25px; }
  .section-col3 .flex-item { width: calc((100% - 50px)/3); }
  .section-col3 .flex-item .textBox { padding: 25px 20px; }
}

@media screen and (max-width: 960px) {
  html, body, .wrapper { font-size: 6px; }
}

@media screen and (max-width: 850px) {
  html, body, .wrapper { font-size: 5px; }
    
  .section-col2 { row-gap: 20px; }
  .section-col2 .flex-item { width: calc((100% - 40px)/3); }
  .section-col2 .flex-item .text { padding: 25px; }
  .section-col2 .flex-item .text p { padding-right: 30px; }

  .section-col3 { row-gap: 20px; }
  .section-col3 .flex-item { width: calc((100% - 40px)/3); }
  .section-col3 .flex-item .textBox { padding: 20px; }
  .section-col3 .flex-item .textBox h3 { margin-top: 10px; }

  #ft .footer-inner { padding: 50px; }
  #ft .logo { width: 240px; }
  #ft .textBox { font-size: 2.8rem; }
  #ft .copyright { font-size: 2.8rem; }
}

@media screen and (max-width: 730px) {

  .section-col2 .flex-item { width: calc((100% - 35px)/3); }
  .section-col2 .flex-item .text { padding: 20px; }
  .section-col2 .flex-item .text p { padding-right: 20px; }

  .section-col3 .flex-item { width: calc((100% - 35px)/3); }
  .section-col3 .flex-item .textBox { padding: 20px 15px; }
}

@media screen and (max-width: 700px) {  

  .section { padding: 0 40px; margin: 0 auto 45px; }
  .section .pc { display: none; }
  .section .mobile { display: inline-block; }

  .mainImage { margin-bottom: 65px; }
  
  .section-col2 .flex-item { width: 100%; }
  .section-col2 .flex-item .text { padding: 35px 30px; }
  .section-col2 .flex-item .text p { font-size: 5rem;}
  .section-col2 .arrow:before { width: 11rem; }
  .section-col2 .arrow:before, .section-col2 .arrow:after { border-bottom: 0.6rem solid #fff; }
  .section-col2 .arrow:after { width: 4rem; right: -2rem; }

  .section3 .section-col3 .flex-item { width: calc((100% - 20px) / 2); }
  .section-col3 .flex-item .textBox { padding: 25px 20px; }
  .section3 .flex-item .textBox p { font-size: 2.5rem; }
  .section3 .flex-item .textBox h3 { font-size: 3.7rem; }
  .section3 .flex-item .linkBox { font-size: 2.6rem;  }
  
  .section4 .section-col3 .flex-item { width: 100%; }
  .section4 .flex-item .textBox { padding: 35px 30px; }
  .section4 .flex-item .textBox .large { font-size: 5rem; }
  .section4 .arrow:before { width: 11rem; }
  .section4 .arrow:before, .section4 .arrow:after { border-bottom: 0.6rem solid #fff; }
  .section4 .arrow:after { width: 4rem; right: -2rem; }

  #ft .footer-inner { padding: 40px; }
  #ft .textBox span { display: block; }  
  #ft .textBox { font-size: 2rem; }
  #ft .copyright { font-size: 2rem; }
  #ft .snsBox { justify-content: center; margin: 5rem 0 3rem; gap: 3.5rem; }
  #ft .snsBox .sns img { width: 5.5rem; }
  
}

@media screen and (max-width: 600px) {
  .section3 .arrow:before, .section3 .arrow:after { display: none; }
}

@media screen and (max-width: 580px) {
  html, body, .wrapper { font-size: 9px; }

  .section { padding: 0 30px; margin: 0 auto 40px; }

  .mainImage { margin-bottom: 40px; }
  .mainImage.mobile .logo { width: 22rem; margin: 6rem 0 5rem; }
  .mainImage.mobile .text { height: 3rem; }
  .mainImage .youtube-box { border-radius: 20px; }
  .mainImage .mainArrow.mobile .arrow { width: 4rem; }
  .mainImage .widget { bottom: 30px; right: 30px;}
  .mainImage .widget img { width: 10rem; }

  .section-col2 .flex-item .text { padding: 30px 25px; }
  .section-col2 .flex-item .text p { font-size: 3.2rem; }
  .section-col2 .arrow:before { width: 8rem; }
  .section-col2 .arrow:before, .section-col2 .arrow:after { border-bottom: 0.4rem solid #fff; }
  .section-col2 .arrow:after { width: 3rem; right: -1.5rem; }

  .section3 .flex-item .textBox { padding: 25px 20px; }
  .section3 .flex-item .textBox p { font-size: 1.4rem; }
  .section3 .flex-item .textBox h3 { font-size: 2.2rem; } 
  .section3 .flex-item .linkBox { font-size: 1.6rem; bottom: 3rem; }
  
  .section4 .flex-item .textBox { padding: 30px 25px; }
  .section4 .flex-item .textBox .large { font-size: 3.2rem; }
  .section4 .arrow:before { width: 8rem; }
  .section4 .arrow:before, .section4 .arrow:after { border-bottom: 0.4rem solid #fff; }
  .section4 .arrow:after { width: 3rem; right: -1.5rem; }
  
  #ft .footer-inner { padding: 30px; }
  #ft .logo { width: 230px; }
}

@media screen and (max-width: 550px) {

  .section3 .flex-item .textBox p { font-size: 1.2rem; }
  .section3 .flex-item .textBox h3 { font-size: 2rem; } 
  .section3 .flex-item .linkBox { font-size: 1.4rem; bottom: 2.2rem; }
  
  .section3 .flex-item .textBox { padding: 20px 15px; }

  .section4 .flex-item .textBox .large { font-size: 3.2rem; }
  .section4 .arrow:before { width: 8rem; }
  .section4 .arrow:before, .section4 .arrow:after { border-bottom: 0.4rem solid #fff; }
  .section4 .arrow:after { width: 3rem; right: -1.5rem; }
}

@media screen and (max-width: 490px) 
{
  html, body, .wrapper { font-size: 8px; }

  .section { margin: 0 auto 30px; }
  
  .section-col2 .flex-item .text { padding: 25px 20px; }

  .section3 .flex-item .textBox { padding: 15px 10px; }
  .section3 .flex-item .textBox h3 { margin-top: 13px; }
  
  .section4 .flex-item .textBox { padding: 25px 20px; }

  #ft .logo { width: 174px; margin: 30px 0; }
}

@media screen and (max-width: 440px) 
{
  html, body, .wrapper { font-size: 7px; }

  .section { padding: 0 20px; margin: 0 auto 30px; }
  .mainImage { margin-bottom: 30px; }

  .section3 .section-col3 .flex-item { width: calc((100% - 15px) / 2) }
  .section-col3 { row-gap: 15px; }

  .section3 .flex-item .textBox { padding: 12px 12px; }

  #ft .footer-inner { padding: 20px; }
}

@media screen and (max-width: 380px) 
{    
  html, body, .wrapper { font-size: 6px; }

  .section-col2 .flex-item .text { padding: 20px 15px; }

  .section3 .flex-item .linkBox { padding: 8px; }   
  
  .section4 .flex-item .textBox { padding: 20px 15px; }

  #ft .logo { width: 145px; margin: 25px 0; }
}

@media screen and (max-width: 350px) {
  .mainImage.mobile .bg { background: url("images/bg_img_mo2.png") no-repeat center;
    background-size: 100% auto; }
    
  .section { margin: 0 auto 25px; }

  .section3 .flex-item .textBox { padding: 10px; }
  
  .section4 .flex-item .textBox { padding: 20px 15px; }
}

@media screen and (max-width: 340px) 
{
  html, body, .wrapper { font-size: 5.5px; }

  .section3 .flex-item .textBox { padding: 8px; }
}

@media screen and (max-width: 310px) 
{    
  html, body, .wrapper { font-size: 4.5px; }

  .section3 .flex-item .textBox { padding: 8px; }
  .section3 .flex-item .textBox h3 { margin-top: 8px; }
  
  #ft .logo { width: 145px; margin: 25px 0; }
}